{% set CodiceModulo = "AUT_SUOLO_PUBBL_ELETT" %}
{% set Urn = "document:c_h531:occupazione.suolo.pubblico;attivita.elettorali.referendarie;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
  }
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda per l'occupazione suolo pubblico per manifestazioni ed iniziative a carattere politico"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda per l'occupazione suolo pubblico per manifestazioni ed iniziative a carattere politico {% endblock title %}

{% block content %}
  

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - occupazione suolo pubblico (manifestazioni e iniziative a carattere politico)'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda per l'occupazione suolo pubblico per manifestazioni ed iniziative a carattere politico
</h1>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="true", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<h3 class="Modulo">
  CHIEDE
</h3>

{{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile1", 
                                                               intestazione="l’occupazione del seguente luogo", 
                                                               annotazioniSolo1="", 
                                                               visibility_intestazione="visibility:visibility", 
                                                               civico_obbligatorio="true", 
                                                               mandatory_enabled="true", 
                                                               enabled="true", 
                                                               suffix="", 
                                                               visibility_info="false", 
                                                               blocco_comune="false" )}}
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Inferiore a 10mq ovvero di 
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Metro x metro
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Totale
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Metratura" name="Parametri_Metratura" style="width: 100%;" label="Metro x metro" mandatory_enabled="true"/>
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_TotaleMq" name="Parametri_TotaleMq" style="width: 30%;" label="Totale" mandatory_enabled="true" format="positive_float"/> mq
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          con le seguenti attrezzature 
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Attrezzature
        </p>
      </td>
    </tr>
      {% set testi = [
        "tavolino",
        "gazebo",
        "sedia",
        'altro <span style="font-size: 70%;"><i>(specificare)</i></span> <input class="inputNormal" id="Tassonomia_AltreAttrezzature" name="Tassonomia_AltreAttrezzature" style="width: 70%;" label="Altre attrezzature" mandatory_enabled="#Tassonomia_Attrezzature4.checked()">'
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
             {% if loop.first %} <div id="Tassonomia_Attrezzature" name="Tassonomia_Attrezzature" label="Attrezzature" mandatory_enabled="true"></div>{% endif %}
             <input group="Tassonomia_Attrezzature" id="Tassonomia_Attrezzature{{ loop.index }}" name="Tassonomia_Attrezzature{{ loop.index }}" type="checkbox" value="SI" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          per il seguente motivo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Motivazione
        </p>
      </td>
    </tr>
      {% set testi = [
        "raccolta firme",
        "distribuzione materiale informativo",
        'altro <span style="font-size: 70%;"><i>(specificare)</i></span> <input class="inputNormal" id="Tassonomia_AltraMotivazione" name="Tassonomia_AltraMotivazione" style="width: 70%;" label="Altra motivazione" mandatory_enabled="#Tassonomia_Motivazione3.checked()">'
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_Motivazione" name="Tassonomia_Motivazione" label="Motivazione" mandatory_enabled="true"></div>{% endif %}
           <input id="Tassonomia_Motivazione{{ loop.index }}" name="Tassonomia_Motivazione" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="6">
        <p class="Labeltabella">
          nel seguente periodo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="6">
        <p class="Labelcella">
          Periodo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="3">
        <div id="Tassonomia_Periodo" name="Tassonomia_Periodo" label="Periodo" mandatory="true"></div>
        <input group="Tassonomia_Periodo" id="Tassonomia_Periodo1" name="Tassonomia_Periodo1" type="checkbox" value="SI" />
      </td>
      <td colspan="5">
        <p>
          mercoledì del mercato settimanale
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 19%;">
        <p class="Labelcella">
          Dal
        </p>
      </td>
      <td style="width: 19%;">
        <p class="Labelcella">
          Al
        </p>
      </td>
      <td style="width: 19%;">
        <p class="Labelcella">
          Totale giorni
        </p>
      </td>
      <td style="width: 19%;">
        <p class="Labelcella">
          Dalle ore
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Alle ore
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_DataInizioMercoledi" name="Parametri_DataInizioMercoledi" style="width: 100%;" label="Data inizio - mercoledì" mandatory_enabled="#Tassonomia_Periodo1.checked()" format="date"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataFineMercoledi" name="Parametri_DataFineMercoledi" style="width: 100%;" label="Data fine - mercoledì" mandatory_enabled="#Tassonomia_Periodo1.checked()" format="date"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_TotaleGiorniMercoledi" name="Parametri_TotaleGiorniMercoledi" style="width: 100%;" label="Totale giorni - mercoledì" mandatory_enabled="#Tassonomia_Periodo1.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_OraInizioMercoledi" name="Parametri_OraInizioMercoledi" style="width: 100%;" label="Ora inizio - mercoledì" mandatory_enabled="#Tassonomia_Periodo1.checked()" format="time"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_OraFineMercoledi" name="Parametri_OraFineMercoledi" style="width: 100%;" label="Ora fine - mercoledì" mandatory_enabled="#Tassonomia_Periodo1.checked()" format="time"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="3">
        <input group="Tassonomia_Periodo" id="Tassonomia_Periodo2" name="Tassonomia_Periodo2" type="checkbox" value="SI" />
      </td>
      <td colspan="5">
        <p>
          altro periodo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Dal
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Al
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Totale giorni
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Dalle ore
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Alle ore
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_DataInizioAltroPeriodo" name="Parametri_DataInizioAltroPeriodo" style="width: 100%;" label="Data inizio - altro periodo" mandatory_enabled="#Tassonomia_Periodo2.checked()" format="date"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataFineAltroPeriodo" name="Parametri_DataFineAltroPeriodo" style="width: 100%;" label="Data fine - altro periodo" mandatory_enabled="#Tassonomia_Periodo2.checked()" format="date"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_TotaleGiorniAltroPeriodo" name="Parametri_TotaleGiorniAltroPeriodo" style="width: 100%;" label="Totale giorni - altro periodo" mandatory_enabled="#Tassonomia_Periodo2.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_OraInizioAltroPeriodo" name="Parametri_OraInizioAltroPeriodo" style="width: 100%;" label="Ora inizio - altro periodo" mandatory_enabled="#Tassonomia_Periodo2.checked()" format="time"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_OraFineAltroPeriodo" name="Parametri_OraFineAltroPeriodo" style="width: 100%;" label="Ora fine - altro periodo" mandatory_enabled="#Tassonomia_Periodo2.checked()" format="time"/>
      </td>
    </tr>
  </tbody>
</table>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
        "di essere consapevole che l’inottemperanza alle prescrizioni dell’eventuale autorizzazione costituisce violazione alle disposizioni del Codice della Strada e ciò comporta l’irrogazione di una sanzione pecuniaria amministrativa e della relativa sanzione accessoria della rimozione del materiale e ripristino dello stato dei luoghi con addebito totale della spesa",
        "che l’occupazione di cui sopra non costituirà pericolo ed intralcio alla circolazione",
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}

  </tbody>
</table>

<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
